#!/usr/bin/env python3
#-*- encoding=utf8 -*-
teilschritte_text={

##  1_methan_und_brom  #########################################################
'1_methan_und_brom':{

'1_startreaktion':(
'Die Ausgangsstoffe Methan und Brom besitzen nur unpolare Atombindungen. \nZum Starten der Reaktion ist daher Lichtenergie notwendig.',
'Durch UV-Belichtung kommt es zu einer homolytischen Bindungsspaltung, wobei jeder der vorherigen Bindungspartner ein Valenzelektron erhält. \nDieser Schritt wird daher auch als Photolyse (unter Lichteinfluss) und als Homolyse (gleichmäßige Bindungsspaltung) bezeichnet.',
'Es entstehen zwei Bromradikale (Radikal: Teilchen mit ungepaartem Valenzelektron)'
),

'2_kettenreaktion':(
'Im oberen Unterteilschritt reagiert ein Bromradikal mit dem Ausgangsstoff Methan, \nim unteren Unterteilschritt ein Methylradikal aus dem oberen Unterteilschritt mit dem Ausgangsstoff Brom.',
'Bei beiden Ausgangsstoffen findet eine homolytische Bindungsspaltung statt und es bildet sich jeweils eine neue Atombindung mit dem jeweils angreifenden Radikal aus.',
'Im oberen Unterteilschritt entsteht der Endstoff Bromwasserstoff, der dann über die Bildung einer sauren Lösung mit feuchtem Universalindikatorpapier an der oberen Gefäßöffnung nachgewiesen werden kann. \nAußerdem entsteht im oberen Unterteilschritt das Methylradikal, welches dann im unteren Unterteilschritt benötigt wird.\nIm unteren Unterteilschritt entsteht der Endstoff Brommethan und ein Bromradikal, welches dann wiederum im oberen Unterteilschritt weiterreagiert und so viele (Ketten-)Reaktionszyklen durchläuft.'
),

'3_abbruchreaktion':(
'Hier werden zwei freie Radikale miteinander kombiniert. \nDie Wahrscheinlichkeit eines Aufeinandertreffens ist aufgrund der geringen Anzahl eher gering. \nDie Kettenreaktion kann durch diese weitere Verringerung der Radikalanzahl unterbrochen werden.',
'Die freien Radikale bilden mit ihren ungepaarten Elektronen neue Atombidungen aus.',
'Hierbei entstehen geringe Mengen\n(1) des eigentlich als Ausgangsstoff dienenden Broms, \n(2) des "normalen" - d.h. in der Kettenreaktion gebildeten - Hauptprodukts Brommethan sowie \n(3) längerkettiger Alkan-Nebenprodukte.'
)
},

##  2_ethen_und_brom  ##########################################################
'2_ethen_und_brom':{

'1_aktivierung_des_elektrophils':(
'Das eine (π-)Bindungselektronenpaar des planaren Doppelbindungsabschnitts ist leicht von außen zugänglich und elektronenreich (also "kernliebend" = nucleophil).\nDie Br-Br-Bindung ist zunächst unpolar.',
'Bei Annäherung des π-Ektronenpaares an das Brommolekül wird dieses polarisiert. \nDas Brommolekül wird zu einem induzierten Dipol.',
'Es bildet sich eine Dipol-Dipol-Wechselwirkung zwischen dem negativ polarisierten π-Elektronenpaar des Ethenomeküls und dem positiv polariserten Brom-Atom aus.\nDa diese Wechselwirkung weder einer normalen zwischenmolekularen Kraft, noch einer Atombindung entspricht, bezeichnet man die Gesamtheit der beiden aneinanderhaftenden Teilchen als π-Komplex.'
),

'2_angriff_des_nu_am_el':(
'Im π-Komplex liegt bereits ein positiv polarisiertes Bromatom als Elektrophil vor.',
'Das π-Elektronenpaar greift am positiv polarisierten Bromatom an. \nDa Brom dauerhaft nur eine einzige Bindung eingehen kann, findet eine heterolytische Bindungsspaltung der bereits polarisierten Br-Br-Bindung statt.',
'Es entsteht ein Carbokation (Carbeniumion) mit einer positiven formalen Ladung am unteren Kohlenstoffatom und ein Bromidion.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation ist im Falle der Halogenierung allerdings nicht das stabilste Zwischenprodukt, sondern es kann sich zwischenzeitlich durch einen intramolekularen Ringschluss stabilisieren.',
'Das freie Elektronenpaar des negativ polarisierten Bromatoms greift am aufgrund des Elektronensextetts elektrophilen unteren C-Atom an und bildet einen dreigliedrigen Ring.',
'Es entsteht ein cyclisches Bromoniumion.\nDa das Bromatom jetzt über eine σ-Bindung gebunden ist, bezeichnet man dieses auch als σ-Komplex.'
),

'4_additionsschritt':(
'Im cyclischen Bromoniumion sind die C-Atom aufgrund ihrer positiven Polarisierung die elektrophilen Stellen. \nDas Ring-Bromatom ist trotz seiner positiven formalen Ladung nicht elektrophil, da es negativ polarisiert ist!',
'Das freie Elektronenpaar des Bromidions greift am positiv polarisierten C-Atom des cyclischen Bromoniumions an und es findet eine heterolytische Bindungsspaltung der polaren C-Br-Bindung statt.\nDieser Angriff wird auch "Rückseitenangriff" genannt, da er räumlich nur von der Rückseite des Rings her erfolgen kann.\nDieser Schritt ist aufgrund der hohen Ringspannung begünstigt.',
'Es entsteht das 1,2-Diadditionsprodukt, hier also 1,2-Dibromethan.'
)
},

##  3_ethen_und_bromwasserstoff  ###############################################
'3_ethen_und_bromwasserstoff':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Das Wasserstoffatom im Bromwasserstoffmolekül ist bereits positiv polarisiert.\n',
'Das nucleophile π-Elektronenpaar greift am positiv polarisierten H-Atom an.\nDa Wasserstoff nur eine einzige Bindung eingehen kann, findet eine heterolytische Bindungsspaltung der polaren H-Br-Bindung statt.',
'Es entsteht ein Carbokation (Carbeniumion) mit einer positiven formalen Ladung am unteren Kohlenstoffatom und ein Bromidion.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation kann sich hier im Gegensatz zur Halogenierung nicht durch einen intramolekularen Ringschluss stabilisieren, da das neu hinzugekommene H-Atom kein freies Elektronenpaar besitzt.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das untere C-Atom des Carbokations ist aufgrund seines Elektronensextetts elektrophil. \nDas Bromidion ist durch seine negative Ladung und sein freies Elektronenpaar ein Nucleophil.',
'Das freie Elektronenpaar des Bromidions greift am C-Atom mit Elektronensextett an.\nEs kann hier sowohl ein Rückseiten- als auch ein Vorderseitenangriff erfolgen.',
'Es entsteht das (Mono-)Additionsprodukt Bromethan.'
),
},

##  4_ethen_und_wasser  ########################################################
'4_ethen_und_wasser':{

# 4.1 mit_oxoniumion
'mit_oxoniumion':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Es bildet sich eine Wasserstoffbrückenbindung zwischen dem negativ polarisierten π-Elektronenpaar und dem positiv polarisierten H-Atom des Oxoniumions aus.\nEs entsteht der π-Komplex.',
'Das negativ polarisierte π-Elektronenpaar greift am positiv polarisierten H-Atom an und es findet eine heterolytische Bindungsspaltung der H-O-Bindung statt.',
'Es entsteht ein Carbokation und Wasser, das zweite Ausgangsstoff Wassermolekül liegt noch unverändert vor.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation (der σ-Komplex) besitzt ein C-Atom mit Elektronensextett, es ist daher ein Elektrophil.\nDas eine Wassermolekül wirkt aufgrund seines freien Elektronenpaars als Nucleophil. Das andere Wassermolekül wird erst im letzten Reaktionsschritt für die Regeneration des Oxoniumions als Katalysator benötigt.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das freie Elektronenpaar des negativ polarisierten O-Atoms des Wassermoleküls greift am C-Atom mit Elektronensextett des Carbokations an.',
'Bei dem entstandenen Oxoniumion trägt das O-Atom die positive formale Ladung, es ist allerdings negativ polarisiert.\nDas freie Elektronenpaar des negativ polarisierten O-Atoms des zweiten Wassermoleküls greift an einem der positiv polarisierten H-Atome an und es findet eine ganz gewöhnliche Säure-Base-Reaktion statt.',
'Es ensteht das Alkanol (primärer Alkohol) Ethanol. Der Katalysator Oxoniumion wird regeneriert. Der Katalysator nimmt an der Reaktion teil, liegt aber anschließend unverbraucht vor.'
)},

# 4.2 mit_proton
'mit_proton':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Es bildet sich eine Wasserstoffbrückenbindung zwischen dem negativ polarisierten π-Elektronenpaar und dem Proton aus.\nEs entsteht der π-Komplex.',
'Das negativ polarisierte π-Elektronenpaar greift am positiv Proton an.',
'Es entsteht ein Carbokation, das Wassermolekül liegt noch unverändert vor.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation (der σ-Komplex) besitzt ein C-Atom mit Elektronensextett, es ist daher ein Elektrophil.\nDas Wassermolekül wirkt aufgrund seines freien Elektronenpaars als Nucleophil.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das freie Elektronenpaar des negativ polarisierten O-Atoms des Wassermoleküls greift am C-Atom mit Elektronensextett des Carbokations an.',
'Bei dem entstandenen Oxoniumion trägt das O-Atom die positive formale Ladung, es ist allerdings negativ polarisiert.\nDie polare H-O-Bindung wird heterolytisch gespalten.',
'Es ensteht das Alkanol (primärer Alkohol) Ethanol. Der Katalysator wird durch die vorangegangene Deprotonierung regeneriert. Der Katalysator nimmt an der Reaktion teil, liegt aber anschließend unverbraucht vor.'
)
}
},

##  5_ethen_und_ethen  #########################################################
'5_ethen_und_ethen':{

# 5.1 mit_oxoniumion
'mit_oxoniumion':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Es bildet sich eine Wasserstoffbrückenbindung zwischen dem negativ polarisierten π-Elektronenpaar und dem positiv polarisierten H-Atom des Oxoniumions aus.\nEs entsteht der π-Komplex.',
'Das negativ polarisierte π-Elektronenpaar greift am positiv polarisierten H-Atom an und es findet eine heterolytische Bindungsspaltung der H-O-Bindung statt.',
'Es entsteht ein Carbokation und Wasser, das zweite Ausgangsstoff Ethenmolekül liegt noch unverändert vor.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation (der σ-Komplex) besitzt ein C-Atom mit Elektronensextett, es ist daher ein Elektrophil.\nDas zweite Ethenmolekül wirkt aufgrund seines π-Elektronenpaars als Nucleophil. Das Wassermolekül wird erst im letzten Reaktionsschritt für die Regeneration des Oxoniumions als Katalysator benötigt.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das negativ polarisierte π-Elektronenpaar des zweiten Ethenmoleküls greift am C-Atom mit Elektronensextett des Carbokations an.',
'Bei dem entstandenen längerkettigen Carbokation ist das am (dem C-Atom mit dem Elektronensextett benachbarten) C-Atom liegende H-Atom "C-H-acide", d.h. es kann wie bei einer Säure leicht abgespalten werden, obwohl die C-H-Bindung sonst eigentlich als unpolar eingestuft wird. \nGreift nun ein Wassermolekül mit seinem freien Elektronenpaar an diesem speziellen H-Atom an, so wird die C-H-Bindung heterolytisch gespalten und es wird eine neue C-C-π-Bindung gebildet. \nFalls ein weiteres Ethenmolekül anwesend ist, so kann dieses auch wieder alternativ direkt am C-Atom mit Elektronensextett angreifen, so dass sich die Kette immer um zweier-Einheiten verlängert. Dies ist bei den Kunststoffen dann der Mechanismus der kationischen Polymerisation.',
'Es entsteht ein längerkettiges Alken (bei sehr langen Ketten im Falle einer Polymerisation vereinfacht Alkan, da dann der eine randständige Doppelbindungsabschnitt bei der Stoffklassenzuordnung vernachlässigt wird). \nDer Katalysator Oxoniumion wird regeneriert. Der Katalysator nimmt an der Reaktion teil, liegt aber anschließend unverbraucht vor.'
)
},

# 5.2 mit_proton
'mit_proton':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Es bildet sich eine Wasserstoffbrückenbindung zwischen dem negativ polarisierten π-Elektronenpaar und dem Proton aus.\nEs entsteht der π-Komplex.',
'Das negativ polarisierte π-Elektronenpaar greif am Proton an.',
'Es entsteht ein Carbokation, das zweite Ausgangsstoff Ethenmolekül liegt noch unverändert vor.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation (der σ-Komplex) besitzt ein C-Atom mit Elektronensextett, es ist daher ein Elektrophil.\nDas zweite Ethenmolekül wirkt aufgrund seines π-Elektronenpaars als Nucleophil.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das negativ polarisierte π-Elektronenpaar des zweiten Ethenmoleküls greift am C-Atom mit Elektronensextett des Carbokations an.',
'Bei dem entstandenen längerkettigen Carbokation ist das am, dem C-Atom mit dem Elektronensextett benachbarten C-Atom liegende H-Atom "C-H-acide", d.h. es kann wie bei einer Säure leicht abgespalten werden, obwohl die C-H-Bindung sonst eigentlich als unpolar eingestuft wird. \nDie C-H-Bindung wird nun heterolytisch gespalten und es wird eine neue C-C-π-Bindung gebildet. \nFalls ein weiteres Ethenmolekül anwesend ist, so kann dieses auch wieder alternativ wieder direkt am C-Atom mit Elektronensextett angreifen, so dass sich die Kette immer um zweier-Einheiten verlängert. Dies ist bei den Kunststoffen dann der Mechanismus der kationischen Polymerisation.',
'Es entsteht ein längerkettiges Alken (bei sehr langen Ketten im Falle einer Polymerisation vereinfacht Alkan, da dann der eine randständige Doppelbindungsabschnitt bei der Stoffklassenzuordnung vernachlässigt wird). \nDer Katalysator wird durch die Deprotonierung im vorangegangenen Schritt regeneriert. Der Katalysator nimmt an der Reaktion teil, liegt aber anschließend unverbraucht vor.'
)
}
},

##  6_ethin_und_chlor  #########################################################
'6_ethin_und_chlor':{

'1_aktivierung_des_elektrophils':(
'Das eine (π-)Bindungselektronenpaar des linearen Dreifachbindungsabschnitts ist leicht von außen zugänglich und elektronenreich (also "kernliebend" = nucleophil).\nDies allerdings schlechter als bei einer Doppelbindung.\nDie Cl-Cl-Bindung ist zunächst unpolar.',
'Bei Annäherung des π-Ektronenpaares an das Chlormolekül wird dieses polarisiert. \nDas Chlormolekül wird zu einem induzierten Dipol.',
'Es bildet sich eine Dipol-Dipol-Wechselwirkung zwischen dem negativ polarisierten π-Elektronenpaar des Ethinmeküls und dem positiv polariserten Chlor-Atom aus.\nDa diese Wechselwirkung weder einer normalen zwischenmolekularen Kraft, noch einer Atombindung entspricht, bezeichnet man die Gesamtheit der beiden aneinanderhaftenden Teilchen als π-Komplex.'
),

'2_angriff_des_nu_am_el':(
'Im π-Komplex liegt bereits ein positiv polarisiertes Chloratom als Elektrophil vor.',
'Das π-Elektronenpaar greift am positiv polarisierten Chloratom an. \nDa Chlor dauerhaft nur eine einzige Bindung eingehen kann, findet eine heterolytische Bindungsspaltung der bereits polarisierten Cl-Cl-Bindung statt.',
'Es entsteht ein Carbokation (Carbeniumion) mit einer positiven formalen Ladung am unteren Kohlenstoffatom und ein Chloridion.'
),

'3_metastabiles_zwischenprodukt':(
'Es entsteht ein Carbokation (Vinylkation) mit einem C-Atom mit Elektronensextett.',
'Das Carbokation kann sich kurzzeitig durch einen intramolekularen Ringschluss als cyclisches Chloroniumion stabilisieren, wobei die polare und gespannte C-Cl-Bindung wieder sehr leicht gespalten werden kann.',
'Das Carbokation (Vinylkation) ist hier aufgrund der sehr hohen Ringspannung meist das stabilere Zwischenprodukt.'
),

'4_additionsschritt':(
'Im Carbokation ist das C-Atom mit Elektronensextett stark elektrophil.',
'Das freie Elektronenpaar des Chloridions greift am elektrophilen C-Atom des Carbokations an.\nDer Angriff kann alternativ auch an einem positiv polarisierten C-Atom des cyclischen Chloroniumions erfolgen, so dass hier ein Gemisch aus dem cis- (bzw. Z-) und dem trans- (bzw. E-)Produkt entstehen kann.',
'Es entsteht ein Gemisch aus den bei den stereoisomeren (genauer: diastereomeren) 1,2-Diadditionsprodukten cis-1,2-Dibromethen und trans-1,2-Dichlorethen (bzw. Z-1,2-Dibromethen und E-1,2-Dichlorethen).\nDie Entstehung des Syn-Produkts cis-1,2-Dichlorethen ist kinetisch bevorzugt, die Entstehung des Anti-Produkts trans-1,2-Dichlorethen thermodynamisch günstiger.'
)
},

## 7_benzol_und_brom  ##########################################################
'7_benzol_und_brom':{

'1_aktivierung_des_elektrophils':(
'Aufgrund der Delokaliserung des π-Elektronensystems schafft es das Benzolmolekül nicht, das Brommolekül soweit zu polarisieren, dass es zu einer Reaktion kommen könnte. \nDaher wird der Katalysator Eisen(III)-bromid benötigt, der ein positiv polarisiertes Eisen(III)-Atom enthält. Als Übergangsmetall verhält sich Eisen hier eher wie ein Nichtmetall, sonst müsste man von einer ionischen Verbindung ausgehen, die Eisen(III)-kationen enthält. In beiden Sichtweisen ist hier Eisen aber das elektrophile Zentrum des Katalysators.',
'Der Katalysator Eisen(III)-bromid polarisiert das Brommolekül und es kommt zu einer heterolytischen Bindungsspaltung der Br-Br-Bindung.',
'Es wird ein Bromkation als starkes Elektrophil gebildet.\nDaneben entsteht ein Tetrabromidoferrat(III)-Anion mit der Summenformel: [FeBr4]-'
),

'2_angriff_des_nu_am_el':(
'Es bildet sich ein π-Komplex zwischen dem delokalisierten π-Elektronensystem des Benzolmoleküls und dem Bromkation.',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am Bromkation an.',
'Es entsteht der σ-Komplex. \nDas Tetrabromidoferrat(III)-Anion bleibt unverändert.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das H-Atom ist "C-H-acide", obwohl die C-H-Bindung eigentlich unpolar ist.\nUrsache hierfür ist das Bestreben des σ-Komplexes, wieder ein aromatisches System mit möglichst großflächiger Delokalisierung und somit stärkerer Mesomeriestabilisierungsenergie, auszubilden.',
'Das negativ polarisierte Brom Atom des Tetrabromidoferrat(III)-Anions greift am C-H-aciden H-Atom des σ-Komplexes an, die C-H-Bindung wird heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung\n Die stark polare Brom-Eisen-Bindung wird ebenfalls heterolytische gespalten.\n=>Regeneration des Katalysators\nDie Substitution ist gegenüber einer Addition durch einen alternativen Angriff am Ring-C-Atom sowohl kinetisch (sie läuft schneller ab), als auch thermodynamisch (sie liefert das stabilere Endprodukt) begünstigt.',
'Es entsteht das (Mono-)Substitutionsprodukt Brombenzol und das typische Substitutionsprodukt Bromwasserstoff (welches mittels eine feuchten Universalindikatorpapiers nachgewisen werden kann).\nDer Katalysator Eisen(III)-bromid liegt wieder unverbraucht vor.'
)
},

## 8_benzol_und_nitroniumion  ##################################################
'8_benzol_und_nitroniumion':{

# 8.1 mit_oxoniumion
'mit_oxoniumion':{

'1_aktivierung_des_elektrophils':(
'Zu Benzol wird ein Gemisch aus konzentrierter Salpetersäure und konzentrierter Schwefelsäure gegeben, das als "Nitriersäure" bezeichnet wird. Das Salpetersäuremolekül ist vollständig dargestellt, an Stelle der Schwefelsäure wird hier vereinfacht von einem Oxoniumion ausgegangen, welches hier als Katalysator wirkt.',
'Durch den Einfluss des Katalysators wird ein Hydroxidion aus dem Salpetersäuremolekül abgespalten, das dabei zu Wasser protoniert wird.',
'Treibende Kraft für diese Dehydratisierung der Salpetersäure ist eigentlich die hygroskopische (= Wasser entziehende) Eigenschaft der anwesenden Schwefelsäuremoleküle, mit den abgespaltenen Wassermolekülen starke zwischenmolekulare Kräfte auszubilden.\nEs entsteht ein Nitroniumion (= Nitrylkation)'
),

'2_angriff_des_nu_am_el':(
'Das Nitroniumion ist aufgrund seiner positiven Ladung sowie der positiven Polarisierung am N-Atom ein starkes Elektrophil.\nEs bildet sich der π-Komplex',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am Nitroniumion an.',
'Es entsteht der σ-Komplex.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das H-Atom ist "C-H-acide", obwohl die C-H-Bindung eigentlich unpolar ist.\nUrsache hierfür ist das Bestreben des σ-Komplexes, wieder ein aromatisches System mit möglichst großflächiger Delokalisierung und somit stärkerer Mesomeriestabilisierungsenergie, auszubilden.',
'Das negativ polarisierte O-Atom des einen Wassermokeüls greift am C-H-aciden H-Atom des σ-Komplexes an, die C-H-Bindung wird heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung\nEs entsteht wieder ein Oxoniumion.\n=>Regeneration des Katalysators\nDie Substitution ist gegenüber einer Addition durch einen alternativen nucleophilen Angriff des Wassermoleküls am Ring-C-Atom unter Bildung einer Nitro-Hydroxyverbindung sowohl kinetisch (sie läuft schneller ab), als auch thermodynamisch (sie liefert das stabilere Endprodukt) begünstigt.',
'Es entsteht das (Mono-)Substitutionsprodukt Nitrobenzol. \nDer Katalysator Oxoniumion liegt wieder unverbraucht vor.'
)
},

# 8.2 mit_proton
'mit_proton':{

'1_aktivierung_des_elektrophils':(
'Zu Benzol wird ein Gemisch aus konzentrierter Salpetersäure und konzentrierter Schwefelsäure gegeben, das als "Nitriersäure" bezeichnet wird. Das Salpetersäuremolekül ist vollständig dargestellt, an Stelle der Schwefelsäure wird hier vereinfacht von einem Proton ausgegangen, welches hier als Katalysator wirkt.',
'Durch den Einfluss des Katalysators wird ein Hydroxidion aus dem Salpetersäuremolekül abgespalten, das dabei zu Wasser protoniert wird.',
'Treibende Kraft für diese Dehydratisierung der Salpetersäure ist eigentlich die hygroskopische (= Wasser entziehende) Eigenschaft der anwesenden Schwefelsäuremoleküle, mit den abgespaltenen Wassermolekülen starke zwischenmolekulare Kräfte auszubilden.\nEs entsteht ein Nitroniumion (= Nitrylkation)'
),

'2_angriff_des_nu_am_el':(
'Das Nitroniumion ist aufgrund seiner positiven Ladung sowie der positiven Polarisierung am N-Atom ein starkes Elektrophil.\nEs bildet sich der π-Komplex',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am Nitroniumion an.',
'Es entsteht der σ-Komplex.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das H-Atom ist "C-H-acide", obwohl die C-H-Bindung eigentlich unpolar ist.\nUrsache hierfür ist das Bestreben des σ-Komplexes, wieder ein aromatisches System mit möglichst großflächiger Delokalisierung und somit stärkerer Mesomeriestabilisierungsenergie, auszubilden.',
'Das negativ polarisierte O-Atom des Wassermokeüls greift am C-H-aciden H-Atom des σ-Komplexes an, die C-H-Bindung wird heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung\nEs entsteht wieder ein Oxoniumion.\n=>Regeneration des Katalysators\nDie Substitution ist gegenüber einer Addition durch einen alternativen nucleophilen Angriff des Wassermoleküls am Ring-C-Atom unter Bildung einer Nitro-Hydroxyverbindung sowohl kinetisch (sie läuft schneller ab), als auch thermodynamisch (sie liefert das stabilere Endprodukt) begünstigt.',
'Es entsteht das (Mono-)Substitutionsprodukt Nitrobenzol. \nDer Katalysator Proton liegt nun (wenngleich auch in einem Oxoniumion gebunden) wieder unverbraucht vor.'
)

}
},

## 9_benzol_und_schwefeltrioxid  ###############################################
'9_benzol_und_schwefeltrioxid':{

# 9.1 mit_oxoniumion
'mit_oxoniumion':{

'1_aktivierung_des_elektrophils':(
'Zu Benzol wird konzentrierte Schwefelsäure gegeben, die zusätzlich noch gelöstes Schwefeltrioxid enthält. Dieses Gemisch wird als "rauchende Schwefelsäure" oder auch "Oleum" bezeichnet. Ein Schwefelsäuremolekül ist vollständig dargestellt, an Stelle weiterer Schwefelsäuremoleküle wird hier vereinfacht von einem Oxoniumion ausgegangen, welches hier als Katalysator wirkt.',
'Durch den Einfluss des Katalysators wird Wasser aus dem Schwefelsäuremolekül abgespalten und der Katalysator Oxoniumion sofort wieder zurückgebildet.\n=>Regeneration des Katalysators',
'Es entsteht das starke Elektrophil Schwefeltrioxid.'
),

'2_angriff_des_nu_am_el':(
'Schwefeltrioxid ist aufgrund seiner starken positiven Polarisierung am S-Atom ein starkes Elektrophil.\nEs bildet sich der π-Komplex',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am Schwefeltrioxidmolekül an.',
'Es entsteht der σ-Komplex.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das freie Elektronenpaar des O-Atoms im Sulfonation kann als Base (bzw. als Nucleophil) wirken.\nDas C-H-acide H-Atom des σ-Komplexes kann als Säure (bzw. als Elektrophil) wirken.',
'Möglich ist nun zum einen die hier dargestellte zwischenmolekulare De- und Reprotonierung mit einem Wassermolekül und einem Oxoniumion. \n(Die intramolekulare Variante ist unter "Säurekatalyse nur mit Protonen" dargestellt.)\nDie C-H-Bindung wird heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung',
'Es entsteht Benzolsulfonsäure. \nDer Katalysator Oxoniumion liegt wieder unverbraucht vor.'
)
},

# 9.2 mit proton
'mit_proton':{

'1_aktivierung_des_elektrophils':(
'Zu Benzol wird konzentrierte Schwefelsäure gegeben, die zusätzlich noch gelöstes Schwefeltrioxid enthält. Dieses Gemisch wird als "rauchende Schwefelsäure" oder auch "Oleum" bezeichnet. Ein Schwefelsäuremolekül ist vollständig dargestellt, an Stelle weiterer Schwefelsäuremoleküle wird hier vereinfacht von einem Proton ausgegangen, welches hier als Katalysator wirkt.',
'Durch den Einfluss des Katalysators wird Wasser aus dem Schwefelsäuremolekül abgespalten und der Katalysator Proton wird (wenngleich auch in einem Oxoniumion gebunden) sofort wieder zurückgebildet.\n=>Regeneration des Katalysators',
'Es entsteht das starke Elektrophil Schwefeltrioxid.'
),

'2_angriff_des_nu_am_el':(
'Schwefeltrioxid ist aufgrund seiner starken positiven Polarisierung am S-Atom ein starkes Elektrophil.\nEs bildet sich der π-Komplex',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am Schwefeltrioxidmolekül an.',
'Es entsteht der σ-Komplex.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das freie Elektronenpaar des O-Atoms im Sulfonation kann als Base (bzw. als Nucleophil) wirken.\nDas C-H-acide H-Atom des σ-Komplexes kann als Säure (bzw. als Elektrophil) wirken.',
'Möglich ist nun zum einen die hier dargestellte intramolekulare De- und Reprotonierung ohne Beteiligung anderer Moleküle. \n(Die zwischenmolekulare Variante ist unter "Säurekatalyse mit Oxoniumionen" dargestellt.)\nDie C-H-Bindung wird heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung',
'Es entsteht Benzolsulfonsäure. \nDer Katalysator Proton liegt nun (wenngleich auch in einem Oxoniumion gebunden) wieder unverbraucht vor.'
)
}
},

## 10_benzol_und_carbeniumion  #################################################
'10_benzol_und_carbeniumion':{

'1_aktivierung_des_elektrophils':(
'Ethen ist eher ein Nucleophil als ein Elektrophil. Damit es mit Benzol reagieren kann, muss es daher erst mit Hilfe eines Katalysators zu einem Carbokation gemacht werden.',
'Das π-Elektronenpaar des Ethenmoleküls greift am positiv polarisierten (je nach Betrachtungsweise auch "geladenen") Aluminatom (bzw. "-ion") an.',
'Es entsteht ein Carbokation mit einem Elektronsextett am unteren C-Atom.'
),

'2_angriff_des_nu_am_el':(
'Das Carbokation ist aufgrund des Elektronensextetts am unteren C-Atom ein starkes Elektrophil.',
'Das π-Elektronensystem (hier vereinfacht als einzelnes lokalisiertes π-Elektronenpaar dargestellt) greift am unteren C-Atom des Carbokations an.',
'Es entsteht der σ-Komplex.'
),

'3_metastabiles_zwischenprodukt':(
'Der σ-Komplex ist mesomeriestabilisert, es wird in den folgenden Abbildungen nur jeweils eine Grenzstruktur dargestellt...',
'...eine zweite Grenzstruktur.',
'...und die dritte Grenzstruktur.'
),

'4_eliminierungsschritt':(
'Das negativ polarisierte C-Atom, welches die stark polare Bindung zum Aluminium(III)-chlorid ausgebildet hat, kann nach heterolytischer Spaltung dieser Bindung (als Carbanion) als äußerst starke Base wirken.\nDas C-H-acide H-Atom des σ-Komplexes kann als Säure (bzw. als Elektrophil) wirken.',
'Es kommt zu einer intramolekularen Säure-Base-Reaktion mit einer Abspaltung des Katalysators Aluminium(III)-chlorid.\n=>Regeneration des Katalysators\nAußerdem wird die C-H-Bindung heterolytisch gespalten und dieses Elektronenpaar wird wieder Teil des π-Elektronensystems.\n=> Rearomatisierung',
'Es entsteht Ethylbenzol. \nDieser Syntheseweg wird auch als "Friedel-Crafts-Alkylierung" bezeichnet.'
)
},

## 11_ethanal_und_methanol  ####################################################
'11_ethanal_und_methanol':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Das freie Elektronenpaar des negativ polarisierten O-Atoms der Carbonylgruppe des Aldehyds dient als Nucleophil.\nDas Proton dient hier als Katalysator zur Aktivierung des Elektrophils.\nDas Kohlenstoffatom der Carbonylgruppe des Aldehyds ist als Elektrophil nicht stark genug, um direkt vom nucloephilen freien Elektronenpaar des Methanol-Moleküls angegriffen zu werden.',
'Das O-Atom der Carbonylgruppe wird protoniert, die C-O-π-Bindung wird heterolytische gespalten.',
'Es entsteht ein trigonal planares Carbokation.'
),

'3_metastabiles_zwischenprodukt':(
'Das Carbokation ist nur schwach mesomeriestabilisiert. Das C-Atom mit Elektronensextett ist ein starkes Elektrophil.',
'k.a.',
'k.a.'
),

'4_additionsschritt':(
'Das nucleophile freie Elektronenpaar des Methanol-Moleküls greift am elektrophilen C-Atom mit Elektronensextett an.',
'Es bildet sich ein Oxoniumion mit einer positiven formalen Ladung (aber trotzdem negativer Teilladung) am aus dem Methanol-Molekül stammenden O-Atom.\nEs findet eine Deprotonierung statt.',
'Es entsteht das Halbacetal.\nDas Proton wird als Katalysator regeneriert.\nAlle Reaktionsschritte dieses Mechanismus sind Gleichgewichtsreaktionen, d.h. es findet neben der hier dargestellten Hinreaktion immer auch gleichzeitig die Rückreaktion statt. Um die Ausbeute an Halbacetal zu erhöhen, muss man also entweder ständig einen der Ausgangsstoffe hinzugeben oder aber den Endstoff dem Gleichgewicht entziehen.\nDieser Bindungstyp spielt eine große Rolle beim Ringschluss von Aldosen bei den Kohlenhydraten.'
)
},

## 12_ethansaeure_und_methanol  ################################################
'12_ethansaeure_und_methanol':{

'1_aktivierung_des_elektrophils':(
'Das freie Elektronenpaar des negativ polarisierten O-Atoms der Carboxylgruppe der Carbonsäure dient als Nucleophil.\nDas Proton dient hier als Katalysator zur Aktivierung des Elektrophils.\nDas Kohlenstoffatom der Carboxylgruppe der Carbonsäure ist als Elektrophil nicht stark genug, um direkt vom nucleophilen freien Elektronenpaar des Methanol-Moleküls angegriffen zu werden.',
'Das O-Atom der Carbonylgruppe wird protoniert, die C-O-π-Bindung wird heterolytische gespalten.',
'Es entsteht ein trigonal planares Carbokation.'
),

'2_angriff_des_nu_am_el':(
'Das Carbokation ist nur schwach mesomeriestabilisiert. Das stark positiv polarisierte C-Atom mit Elektronensextett ist ein starkes Elektrophil.',
'Das nucleophile freie Elektronenpaar des Methanol-Moleküls greift am positiv polarisierten elektrophilen C-Atom mit Elektronensextett an.',
'Es bildet sich ein Oxoniumion als tetraedrisches Zwischenprodukt.'
),

'3_metastabiles_zwischenprodukt':(
'Es findet eine intramolekulare Protonenübertragungsreaktion statt.\nEine Hydroxygruppe wird protoniert und so als Abgangsgruppe aktiviert.',
'k.a.',
'k.a.'
),

'4_eliminierungsschritt':(
'Es liegt ein Oxoniumion als tetraedrisches Zwischenprodukt vor.',
'Von dem tetraedrischen Zwischenprodukt wird Wasser als Abgangsgruppe abgespalten.\nDas Wassermolekül wiederum wird protoniert.\nDie C-O-π-Bindung wird wieder hergestellt.',
'Es entsteht der (Carbonsäure-)Ester Ethansäuremethylester.\nDas Proton wird als Katalysator regeneriert, liegt hier aber gebunden in einem Oxoniumion vor.\nAlle Reaktionsschritte dieses Mechanismus sind Gleichgewichtsreaktionen, d.h. es findet neben der hier dargestellten Hinreaktion immer auch gleichzeitig die Rückreaktion statt. Um die Ausbeute an Ester zu erhöhen, muss man also entweder ständig einen der Ausgangsstoffe hinzugeben oder aber den Endstoff dem Gleichgewicht entziehen.\nDieser Bindungstyp spielt eine große Rolle bei den Polyestern, also bei Kunststoffen sowie bei den Triglyceriden/Fetten.'
)
},

## 13_ethansaeure_und_ammoniak  ################################################
'13_ethansaeure_und_ammoniak':{

'1_aktivierung_des_elektrophils':(
'Das freie Elektronenpaar des negativ polarisierten O-Atoms der Carboxylgruppe der Carbonsäure dient als Nucleophil.\nDas Proton dient hier als Katalysator zur Aktivierung des Elektrophils.\nDas Kohlenstoffatom der Carboxylgruppe der Carbonsäure ist als Elektrophil nicht stark genug, um direkt vom nucleophilen freien Elektronenpaar des Ammoniak-Moleküls angegriffen zu werden.',
'Das O-Atom der Carbonylgruppe wird protoniert, die C-O-π-Bindung wird heterolytische gespalten.',
'Es entsteht ein trigonal planares Carbokation.'
),

'2_angriff_des_nu_am_el':(
'Das Carbokation ist nur schwach mesomeriestabilisiert. Das stark positiv polarisierte C-Atom mit Elektronensextett ist ein starkes Elektrophil.',
'Das nucleophile freie Elektronenpaar des Ammoniak-Moleküls greift am positiv polarisierten elektrophilen C-Atom mit Elektronensextett an.',
'Es bildet sich ein Ammoniumion als tetraedrisches Zwischenprodukt.'
),

'3_metastabiles_zwischenprodukt':(
'Es findet eine intramolekulare Protonenübertragungsreaktion statt.\nEine Hydroxygruppe wird protoniert und so als Abgangsgruppe aktiviert.',
'k.a.',
'k.a.'
),

'4_eliminierungsschritt':(
'Es liegt ein Oxoniumion als tetraedrisches Zwischenprodukt vor.',
'Von dem tetraedrischen Zwischenprodukt wird Wasser als Abgangsgruppe abgespalten.\nDas Wassermolekül wiederum wird protoniert.\nDie C-O-π-Bindung wird wieder hergestellt.',
'Es entsteht das (Carbon-)Säureamid.\nDas Proton wird als Katalysator regeneriert, liegt hier aber gebunden in einem Oxoniumion vor.\nAlle Reaktionsschritte dieses Mechanismus sind Gleichgewichtsreaktionen, d.h. es findet neben der hier dargestellten Hinreaktion immer auch gleichzeitig die Rückreaktion statt. Um die Ausbeute an Säureamid zu erhöhen, muss man also entweder ständig einen der Ausgangsstoffe hinzugeben oder aber den Endstoff dem Gleichgewicht entziehen.\nDieser Bindungstyp spielt eine große Rolle bei den Polyamiden, also Polykondensationskunststoffen und bei den Polypeptiden, also Proteinen.'
)
},


## 14_ethansaeureethylester_und_hydroxidion  ###################################
'14_ethansaeureethylester_und_hydroxidion':{

'1_aktivierung_des_elektrophils':(
'k.a.',
'k.a.',
'k.a.'
),

'2_angriff_des_nu_am_el':(
'Das positiv polarisierte C-Atom der Carbonylgruppe des Esters ist nur ein schwaches Elektrophil.\nDafür ist das Hydroxidion ein sehr starkes Nucleophil.\n(Hinweis: Es ist ja auch eine starke Base!)',
'Das nucleophile freie Elektronenpaar des Hydroxidions greift am elektrophilen positiv polarisierten C-Atom der Carbonylgruppe des Esters an.',
'Es entsteht eine anionisches tetraedrisches Zwischenprodukt.'
),
'3_metastabiles_zwischenprodukt':(
'Anionisches tetraedrisches Zwischenprodukt',
'k.a.',
'k.a.'
),

'4_eliminierungsschritt':(
'Das freie Elektronenpaar des O-Atoms mit negativer formaler Ladung bildet wieder eine O-C-π-Bindung aus und es wird ein Ethanolation als Abgangsgruppe abgespalten.',
'Es kommt zu einer irreversiblen Säure-Base-Reaktion zwischen der mittelstarken Carbonsäure und der sehr starken Base Ethanolation.\nDieser irreversible Schritt verschiebt das Gesamtgleichgewicht vollständig in Richtung der Endstoffe.\nIm Gegensatz zu den säurekatalysierten Reaktionen, bei denen der Katalysator wieder regeneriert wird, werden die hier eingesetzten Hydroxidionen vollständig verbraucht, man bezeichnet den Mechanismus daher als "basenvermittelt".',
'Es entsteht das Carboxylation (= Carbonsäureanion) Ethanoat-Ion (= Acetation) sowie der primäre Alkohol Ethanol.\nVgl. Basenvermittelte Esterspaltung der Fette im Rahmen der sogenannten "Verseifung":\nDort entstehen aus einem Triglycerid und einem Alkalimetallhydroxid die drei Fettsäureanionen sowie der Alkohol Glycerin (= Propan-1,2,3-triol).'
)
},

## 15_halbacetal_und_methanol  #################################################
'15_halbacetal_und_methanol':{

'1_aktivierung_des_elektrophils':(
'Das elektrophile C-Atom des Halbacetals reagiert nicht direkt mit dem nucleophilen freien Elektronenpaar des Alkohols.',
'Das nucleophile freie Elektronenpaar einer Hydroxygruppe wird protoniert und die Abgangsgruppe Wasser wird abgespalten.',
'Es entsteht ein trigonal planares Carbokation, das nur schwach mesomeriestabilisiert ist.'
),

'2_angriff_des_nu_am_el':(
'Das positiv polarisierte C-Atom mit Elektronensextett des Carbokations ist ein starkes Elektrophil.',
'Das nucleophile freie Elektronenpaar des negativ polarisierten O-Atoms des Methanol-Moleküls greift am elektrophilen C-Atom an.',
'Es entsteht ein tetraedrisches Oxoniumion als Zwischenprodukt.'
),

'3_metastabiles_zwischenprodukt':(
'Es wäre hier eine intramolekulare Protonenwanderung möglich (nicht dargestellt)',
'k.a.',
'k.a.'
),

'4_eliminierungsschritt':(
'Das tetraedrische Zwischenprodukt kann aufgrund seines positiv polarisierten H-Atoms als Säure reagieren.',
'Das vorher eliminierte Wassermolekül wirkt als Base und deprotoniert das tetraedrische Oxoniumion.',
'Es entsteht ein Vollacetal.\nDas Proton wird als Katalysator regeneriert, liegt hier aber gebunden in einem Oxoniumion vor.\nAlle Reaktionsschritte dieses Mechanismus sind Gleichgewichtsreaktionen, d.h. es findet neben der hier dargestellten Hinreaktion immer auch gleichzeitig die Rückreaktion statt. Um die Ausbeute an Vollacetal zu erhöhen, muss man also entweder ständig einen der Ausgangsstoffe hinzugeben oder aber den Endstoff dem Gleichgewicht entziehen.\nVgl. Glykosidische Bindung der Di- und Polysaccharide bei den Kohlenhydraten.'
)
}
}
